@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/5/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk12 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk69 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13 > div { margin:0 auto; max-width:860px; }
#bk13 > div { padding-left: 30px; padding-top: 80px; padding-right: 30px; padding-bottom: 10px;  } 
#bk16 { background-color:#374C83; }
#bk16 > div { margin:0 auto; max-width:1200px; }
#bk91 > div { margin:0 auto; max-width:2000px; }
#bk91 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk70 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk224 { background-color:#FFFFFF; }


@media (max-width: 641px) {
		#bk12.b-plain > .column,#bk12.b-plain > .g-column,#bk12.b-both_diff > .column,#bk12.b-both_diff > .g-column,#bk12.b-headlines > .column,#bk12.b-headlines > .g-column,#bk12.b-album > .column,#bk12.b-album > .g-column,#bk12.b-tab > .column,#bk12.b-tab > .g-column,#bk12.b-accordion > .column,#bk12.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk69.b-plain > .column,#bk69.b-plain > .g-column,#bk69.b-both_diff > .column,#bk69.b-both_diff > .g-column,#bk69.b-headlines > .column,#bk69.b-headlines > .g-column,#bk69.b-album > .column,#bk69.b-album > .g-column,#bk69.b-tab > .column,#bk69.b-tab > .g-column,#bk69.b-accordion > .column,#bk69.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk69 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk13.b-plain > .column,#bk13.b-plain > .g-column,#bk13.b-both_diff > .column,#bk13.b-both_diff > .g-column,#bk13.b-headlines > .column,#bk13.b-headlines > .g-column,#bk13.b-album > .column,#bk13.b-album > .g-column,#bk13.b-tab > .column,#bk13.b-tab > .g-column,#bk13.b-accordion > .column,#bk13.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk13 > div { padding: 15px; }
		#bk14.b-plain > .column,#bk14.b-plain > .g-column,#bk14.b-both_diff > .column,#bk14.b-both_diff > .g-column,#bk14.b-headlines > .column,#bk14.b-headlines > .g-column,#bk14.b-album > .column,#bk14.b-album > .g-column,#bk14.b-tab > .column,#bk14.b-tab > .g-column,#bk14.b-accordion > .column,#bk14.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15.b-plain > .column,#bk15.b-plain > .g-column,#bk15.b-both_diff > .column,#bk15.b-both_diff > .g-column,#bk15.b-headlines > .column,#bk15.b-headlines > .g-column,#bk15.b-album > .column,#bk15.b-album > .g-column,#bk15.b-tab > .column,#bk15.b-tab > .g-column,#bk15.b-accordion > .column,#bk15.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk16.b-plain > .column,#bk16.b-plain > .g-column,#bk16.b-both_diff > .column,#bk16.b-both_diff > .g-column,#bk16.b-headlines > .column,#bk16.b-headlines > .g-column,#bk16.b-album > .column,#bk16.b-album > .g-column,#bk16.b-tab > .column,#bk16.b-tab > .g-column,#bk16.b-accordion > .column,#bk16.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk127.b-plain > .column,#bk127.b-plain > .g-column,#bk127.b-both_diff > .column,#bk127.b-both_diff > .g-column,#bk127.b-headlines > .column,#bk127.b-headlines > .g-column,#bk127.b-album > .column,#bk127.b-album > .g-column,#bk127.b-tab > .column,#bk127.b-tab > .g-column,#bk127.b-accordion > .column,#bk127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk91.b-plain > .column,#bk91.b-plain > .g-column,#bk91.b-both_diff > .column,#bk91.b-both_diff > .g-column,#bk91.b-headlines > .column,#bk91.b-headlines > .g-column,#bk91.b-album > .column,#bk91.b-album > .g-column,#bk91.b-tab > .column,#bk91.b-tab > .g-column,#bk91.b-accordion > .column,#bk91.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk91 > div { padding: 15px; }
		#bk70.b-plain > .column,#bk70.b-plain > .g-column,#bk70.b-both_diff > .column,#bk70.b-both_diff > .g-column,#bk70.b-headlines > .column,#bk70.b-headlines > .g-column,#bk70.b-album > .column,#bk70.b-album > .g-column,#bk70.b-tab > .column,#bk70.b-tab > .g-column,#bk70.b-accordion > .column,#bk70.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk70 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk224.b-plain > .column,#bk224.b-plain > .g-column,#bk224.b-both_diff > .column,#bk224.b-both_diff > .g-column,#bk224.b-headlines > .column,#bk224.b-headlines > .g-column,#bk224.b-album > .column,#bk224.b-album > .g-column,#bk224.b-tab > .column,#bk224.b-tab > .g-column,#bk224.b-accordion > .column,#bk224.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc134_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc134_1{width:250px;}
}
